Show / Hide Table of Contents

# Class CredentialsWrapper

Simplified class to enable writing a set of credentials to/from disk

##### Inheritance

System.Object
CredentialsWrapper

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Credentials.Linux

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class CredentialsWrapper

### Properties

| Improve this Doc View Source

#### Credentials

##### Declaration

    public List<Credential> Credentials { get; set; }

##### Property Value

Type | Description
--- | ---
System.Collections.Generic.List<Credential> |